{
  "name": "@push.rocks/smartevent",
  "version": "2.0.5",
  "private": false,
  "description": "handle events in smart ways",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "scripts": {
    "test": "(tstest test/)",
    "build": "(tsbuild)"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/pushrocks/smartevent.git"
  },
  "author": "Lossless GmbH",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/pushrocks/smartevent/issues"
  },
  "homepage": "https://gitlab.com/pushrocks/smartevent#README",
  "dependencies": {
    "@pushrocks/smartpromise": "^3.0.6",
    "@pushrocks/smartrx": "^2.0.5",
    "events": "^3.1.0"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.17",
    "@gitzone/tsrun": "^1.2.8",
    "@gitzone/tstest": "^1.0.28",
    "@pushrocks/tapbundle": "^3.2.0",
    "@types/node": "^13.7.4",
    "tslint": "^6.0.0",
    "tslint-config-prettier": "^1.18.0"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_web/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}